<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<facility xmlns="http://www.openecdis.org/">
    <version>1</version>
    <last_edited>2017-02-08 @ 10:38</last_edited>
    <id>DEXXX03001LOKB100843</id>
    <name>Schleuse Leerstetten</name>
    <type>Lock</type>
    <description></description>
    <operator>Wasserstraßen- und Schifffahrtsamt Nürnberg</operator>
    <owner>Wasserstraßen- und Schifffahrtsverwaltung</owner>
    <communication_information>
        <address>
            <street></street>
            <postcode>90596</postcode>
            <city>Schwanstetten</city>
            <state>Bayern</state>
            <country>Deutschland</country>
        </address>
        <contact>
            <company></company>
            <name>Schleuse Leerstetten</name>
            <phone>09174-977388-111</phone>
            <fax>09174-977388-112</fax>
            <email>lz-hilpoltstein@wsv.bund.de</email>
            <url>www.elwis.de</url>
            <url>www.wsa-nuernberg.wsv.de</url>
            <remark></remark>
        </contact>
        <radio_communication>
            <calling_name>Schleuse Leerstetten</calling_name>
            <call_sign>22</call_sign>
        </radio_communication>
    </communication_information>
    <time_schedule>
        <regular_schedule>
            <period>
                <from>2015-01-01</from>
                <to>2025-12-31</to>
                <days_with_common_schedule>
                    <name_of_days>Monday Tuesday Wednesday Thursday Friday Saturday Sunday Public_Holidays</name_of_days>
                    <time_frame>
                        <start>00:00:00</start>
                        <end>00:00:00</end>
                    </time_frame>
                </days_with_common_schedule>
            </period>
        </regular_schedule>
    </time_schedule>
</facility>
